html { height:100%; }

html,body { padding:0px; 
			margin:0px;
			background-color:#f0f0e4;
			font-family:arial;
			color:#333333;
			font-size:12px;
			width:100%;
			min-height:100%;
			height: auto;	   
			/*height:100% !important;	  */


}

.wrapper { background-color:#f0f0e4;
		   background-image:url(bg.jpg);		  
		   background-repeat:repeat-x !important;		  
		   background-position:top center;
		   height:100% !important;	
		   min-height:100%;
		   position:relative;
}

.main { width:1000px;
		margin:0px auto;
		border:0px solid red;
		padding-top:24px;
		padding-bottom:32px;
		height: auto;	
		min-height:100%;
		height:100% !important;
}

.inline {float:left;display:inline;}


.clear {  clear:both;display:block;
          height:0px;font-size:0;
          overflow:hidden;
}	
.abs {position:absolute;}
.rlt {position:relative;}

a img { border:none; }
a { outline:none; }


table{
	border:0px; /* border="0" */
	border-collapse:collapse; /* cellspacing="0" */
}

table td{
	padding:0px; /* cellpadding="0" */
}

/* ==================== */
/*
.min_menu_left { width:15px; height:30px; background-image:url(top/left.jpg); }
.min_menu_right { width:15px; height:30px; background-image:url(top/right.jpg); background-position:0px 0px; }
.min_menu_midle { min-width:326px; height:30px; background-image:url(top/bg.jpg); }
*/

.date_weather { 
  margin-top:9px;
  margin-left:266px;
  width:390px; height:30px;
  position:relative;
  z-index:10;
  background-image:url(gbg.png);
  background-repeat:no-repeat;
}

/*
.date_weather div { color:#fffffe; font:11px arial; padding-top:8px; margin-left:23px; }
.date_weather div.first.city-div { padding-top:7px; }
.date_weather span.city { font:12px arial; }
*/


.cols { width:1000px; }
.right_col { width:302px; }
.left_col { width:698px; }

.logo { margin-left: 25px; }

.big_img { background-image:url(img.jpg); background-repeat:no-repeat; background-position:8px 28px; width:698px; height:305px; /*position:relative;*/ margin-top:-45px; }

.footer { border-top:1px solid #d7d7d7; padding-top:36px; color:#4a4a4a; }
.footer a { color: #7F9F27;  font-size:11px; font-family:arial;  text-decoration:underline; }
.footer a:visited { color: #7F9F27; font-size:11px; font-family:arial; text-decoration:underline; }
.footer a:hover { color: #7F9F27; font-size:11px; font-family:arial;  text-decoration:none; }

.sub_footer { width:944px; padding-left:28px; margin-bottom:20px;  }
.slogan { color:#6c9108; font:11px arial; text-transform:uppercase; margin-top:40px; padding-top:45px; width:254px; margin-left:260px;}

.tire { margin-right:16px; }
.words { width:220px; }
.sub_words { text-transform:none; margin-top:4px; line-height:12px; }

a.link { color:#7f9f27; font:11px arial; text-decoration:underline; }
a.link:visited { color:#7f9f27; font:11px arial; text-decoration:underline; }
a.link:hover { color:#7f9f27; font:11px arial; text-decoration:none; }

.copy { color:#4a4a4a; font:11px arial;  }
.e-mail { color:#4a4a4a; font:11px arial; }

.block { margin-left:32px; width:166px; font:11px arial;color:#4a4a4a; }
.block-phones-footer { margin-left:32px; width:186px; font:11px arial;color:#4a4a4a; }
.block2 { margin-left:12px; width:220px; font:11px arial;color:#4a4a4a; }
.creator{ margin-left:32px; max-width:128px; font:11px arial;color:#4a4a4a; }


.inline.phone  img { position:relative; margin-top:-5px; margin-right:5px; margin-left:10px; }

.top_buttons { width:76px; margin-left:560px; margin-top:40px; }

/* MENU */
.menu { width:272px; margin-left:30px; margin-bottom:60px; margin-top:34px; }
.menu-item  { margin-bottom:10px; width:213px; background-image:url(oil_passive.png); background-position:right center; background-repeat:no-repeat; }
.selected.menu-item  { margin-bottom:10px; width:213px; background-image:url(oil_active.png); background-position:right center; background-repeat:no-repeat; }

.menu-item-sub { margin-bottom:10px; width:213px; }
.menu-item-sub div { margin-left:32px; margin-bottom:8px; }
.menu-item-sub div a { color:#6c9108; font:11px verdana; text-decoration:underline; white-space:nowrap; }
.menu-item-sub div a:visited { color:#6c9108; font:11px verdana; text-decoration:underline; white-space:nowrap; }
.menu-item-sub div a:hover { color:#6c9108; font:11px verdana; text-decoration:underline; white-space:nowrap; }

.menu-item span { color:#6c9108; font:bold 12px arial; }
.menu-item a { color:#6c9108; font:bold 12px arial; text-decoration:underline; white-space:nowrap; }
.menu-item a:visited { color:#6c9108; font:bold 12px arial; text-decoration:underline; white-space:nowrap;  }
.menu-item a:hover { color:#6c9108; font:bold 12px arial; text-decoration:none; white-space:nowrap;  }

/*BREAD NAV */
.bread-nav { color:#6c9108; font:italic 11px georgia; margin-left: 170px; margin-top:-10px; }
.bread-nav  a { color:#6c9108; font:italic 11px georgia; text-decoration:underline; white-space:nowrap; }
.bread-nav  a:visited { color:#6c9108; font:italic 11px georgia; text-decoration:underline; white-space:nowrap; }
.bread-nav  a:hover { color:#6c9108; font:italic 11px georgia; text-decoration:none; white-space:nowrap; }

/*CONTENT*/
.content-block { width:698px;  /*min-height:168px;*/ margin-bottom:30px; }
.last.content-block { position:relative; width:698px;  min-height:168px; margin-bottom:30px; margin-top:-20px; }

.pic-div {  margin-bottom:-115px; margin-left:-20px; z-index:500; width:155px; }

.content-block-top { background-image:url(block/top.png); width:552px; height:11px; }
.content-block-bottom { background-image:url(block/bottom.png); width:552px; height:11px; }
.content-block-middle{ width:522px; padding-left:30px; min-height:90px; background-color:white; }
.content-block-middle2{ width:522px; padding-left:30px; min-height:52px; background-color:white; }

.content-block-white { width: 552px; margin: 10px 0 0 90px; }

.content-block-txt p { font: 1.2em arial; line-height: 1.5em; color:#5d5d5d; }
.content-block-txt { margin: 0 40px 0 50px; padding: 0 0 20px; position: relative; z-index: 50; }
.content-block-txt-2-1 { color:#5d5d5d; margin-left:50px; width:452px; }
.content-block-txt-2 { font:italic 12px arial; width:425px;  color:#5d5d5d; white-space:nowrap; padding-top:10px; text-align:right; }
.content-block-txt-header { position: absolute; margin-top: -55px; margin-left: 50px; color:#202020; font:bold italic 24px georgia; }
.content-block-txt-header h1 { margin:0px; padding:0px; color:#202020; font:bold italic 24px georgia; }
.content-block-txt-header h2 { margin:0px; padding:0px; color:#202020; font:bold italic 24px georgia; }


/*CATALOG*/
.product-name { color:#6c9108; font:18px times new roman; padding-bottom:16px; }

.catalog-incr { font:bold 20px georgia; color:#c5dd97; position:absolute; margin-left:-50px; margin-top:-10px;}
.catalog-g-line { width:274px; height:6px; background-image:url(catalog/line.png); background-repeat:no-repeat; background-position:left ceanter; }

.catalog-more-lnk div { position:absolute; margin-left:55px; margin-top:-9px; }
.catalog-more-lnk a { font:italic 11px georgia; color:#6c9108; text-decoration:underline; }
.catalog-more-lnk a:visited{ font:italic 11px georgia; color:#6c9108; text-decoration:underline; }
.catalog-more-lnk a:hover{ font:italic 11px georgia; color:#6c9108; text-decoration:none; }

.product-anons { margin-bottom:5px; }

.catalog-selected { background-image:url(catalog/selected.jpg); background-repeat:no-repeat; background-position:99% 50%;  }

/* CONTACTS */

.contacts-green-header-min { font:bold 12px arial; color:#6c9108; }
.contacts-item-information { margin-top: 10px; white-space:nowrap; font:12px arial; color:#4a4a4a; }

table.contacts-information { width:100%; margin-left:2px; }
table.contacts-information td.first-td { width:50%; }
table.contacts-information td { width: 50%; }

.contacts-phones { margin-left:10px; padding-bottom:20px; }
.contacts-col-second { margin-left:10px; }

#map { width:543px; height:306px; margin-top:6px; position:absolute; margin-left:-8px; }
.map { margin-bottom:34px; position:relative; margin-left:59px; }
.map_left { background-image:url(contacts/map_left.png); height:319px; width:42px;}
.map_right { background-image:url(contacts/map_right.png);height:319px; width:40px; background-position:0px 1px;}
.map_midle { background-image:url(contacts/map_bg.jpg); height:319px; min-width:528px;  background-position:0px 2px; background-repeat:repeat-x; }
.shem-img { position:relative; background-image:url(contacts/shem.png); width:141px; height:24px; margin-bottom:-4px; margin-left:150px;}

.contacts-line { position:relative; margin-left:-80px; margin-top:10px;  }


/* DOCS */
.doc-fon { height:106px; width:272px; margin-top:30px; text-align:center; color:#4d4d4d; font:italic 12px georgia; }
.doc-fon-table { height:106px; width:272px; }

.mindoc { position:absolute; margin-top:-1px; margin-left:30px; }

.docs-div-content { min-height:155px; }

.docs-incr { font:bold 20px georgia; color:#c5dd97; position:absolute; margin-left:-50px; margin-top:-48px;}

.docs-g-line { position:relative; margin-left:-80px; width:274px; height:6px; background-image:url(catalog/line.png); background-repeat:no-repeat; background-position:left ceanter; }

.docs-zoom-lnk div { position:absolute; margin-left:8px; margin-top:-9px;  }
.docs-zoom-lnk a { font:italic 11px georgia; color:#6c9108; text-decoration:underline; padding-right:20px; background-image:url(pop.png);  background-repeat:no-repeat; background-position:right 5px; }
.docs-zoom-lnk a:visited{ font:italic 11px georgia; color:#6c9108; text-decoration:underline; padding-right:20px; background-image:url(pop.png);  background-repeat:no-repeat; background-position:right 5px; }
.docs-zoom-lnk a:hover{ font:italic 11px georgia; color:#6c9108; text-decoration:none; padding-right:20px; background-image:url(pop.png);  background-repeat:no-repeat; background-position:right 5px; }

/* WIRES */
.wires { margin-left:-80px; margin-top:83px;background-image:url(wires.png); width:170px; height:56px; background-repeat:no-repeat;   }
.volume-buttons { position:relative; margin-left:63px; margin-top:-5px;  }
.volume-buttons  a { color:#dca114; font:italic 11px georgia; border-bottom:1px dotted #dca114;  text-decoration:none; outline:0px solid red; }
.volume-buttons  a:visited { color:#dca114; font:italic 11px georgia; border-bottom:1px dotted #dca114;  text-decoration:none; outline:0px solid red; }
.volume-buttons  a:hover { color:#dca114; font:italic 11px georgia; border-bottom:1px dotted #dca114; text-decoration:none; outline:0px solid red; }

.in-tonns { width:63px; height:16px; margin-top:5px; }
.in-tonns a { margin-left:5px;  outline:0px solid red; }
.selected.in-tonns { width:63px; height:16px; margin-top:5px; background-image:url(selector.png); }
.selected.in-tonns a { padding-left:5px; color:white; border:none;margin-left:0px; outline:0px solid red;}

.in-liters {width:63px; height:16px;  margin-top:4px; }
.selected.in-liters { width:63px; height:16px; margin-top:5px; background-image:url(selector.png); }
.selected.in-liters a { padding-left:5px; color:white; border:none;margin-left:0px;  outline:0px solid red;}
.in-liters  a {margin-left:5px; outline:0px solid red; }

/* PRICES */
.price { position: relative; background-image:url(price.png); width:259px; height:250px; margin-top:20px; }
.price_actuality { color:#6c9108; font:italic 11px georgia; top: -7px; right: 15px; }
.price-block { position:relative; margin-left:65px; padding-top:45px; }
.fuel-name { font:12px arial; text-align:center; width: 50px; color:#ffffff; text-shadow: #080a05 -1px 1px 2px; }
.fuel-mark { font:14px arial; margin-top:-4px; color:#ffffff; position:relative; }
.last.fuel-mark { font:10px arial; color:#ffffff; padding-bottom:4px;  margin-left:-10px; width:40px; text-align:center; border:0px solid red; position:relative;}
.fuel-price { font:16px 'Big Shoulders Text'; font-weight: 700; color:#353535; width: 70px; text-align:center; margin-left: 7px; }
.price-line-item { min-height: 26px; margin: 0 0 14px 0; display: flex; align-items: center; }
#price-word-top-edited { font:bold italic 11px georgia; color:#DCA114; }
.price-in-rur { font:italic 11px georgia; color:#DCA114; position:absolute; margin-top:-13px; margin-left:80px; }

#weather-image { position:relative; margin-top:-4px;margin-left:3px; } 

.weather-div { font:12px arial; position:relative; margin-top:-1px; margin-left:8px; }
.temperature { font:12px arial; position:relative; margin-left:4px;  }

table.weatherstyle { color:white; position:relative;  margin-left:23px;} 
.weather-word {margin-left:5px; }
.weather-part-1 { width:235px; }
.rzn-time { font:11px arial; }
.rzn-time b { font:bold 12px arial; }
#weather-fix { padding-top:7px;}


.fist-words-div { line-height:12px; font-weight:bold; }

/* FEEDBACK */
.feedback-div { margin-left:40px; margin-top:50px; width:800px; }
.feedback-words { color:#414141; font:12px arial; min-width:341px; margin-left:50px; }

.feedback-body { margin-left:261px; width:542px; }
.feedback-header { color:#759042; font:18px tahoma; margin-top:6px; }

.notice { width:498px; text-align:right; font:12px arial; color:#414141; margin-bottom:24px; }
.notice.order-div { margin-top:22px; }
.notice span { font:12px arial; color:#e15610; }

span.edge { font:12px arial; color:#e15610; }

table.feedback-inputs { font:12px arial;  }
table.feedback-inputs td { height:41px; }
table.feedback-inputs input { height:20px; border:1px solid #abadb3; color:#414141; width:349px; }
.fedback-input-description { text-align:right; padding-right:22px; }

.feedback-msg-word { color:#7e974f; font:12px arial; margin-bottom:10px; margin-left:52px;  }


.feedback-msg-block { position:relative; margin-left:-10px; }

.feedback-msg-left { background-image:url(feedback/left_right.png); width:8px; height:149px; background-repeat:no-repeat; }
.feedback-msg-right { background-image:url(feedback/left_right.png); width:8px; height:149px; background-repeat:no-repeat; background-position:-8px 0px; }
.feedback-msg-midle { background-image:url(feedback/bg.jpg); min-width:500px; height:149px;}

.feedback-msg-block textarea { width:440px; height:141px; border:1px solid #abadb3; margin-top:2px; margin-left:54px; }

.feedback-send-button { margin-left:52px; margin-top:30px; }

/* FUEL */

.ftext { overflow-y:auto; }


.footer-inf-2 { font-style: italic; }
.docs-first-word { font-size:14px; padding-bottom:3px; }


.docs-w-line { width:100%; height:1px; background-color:#a9aaa5; }





.product-anons-links { background-color:#fdfce7; position:relative; width:552px; margin-left:-80px; padding-top:10px; padding-bottom:10px; }
.sap-product-anons-links { margin-left:80px;position:relative; margin-top:-2px; }

.product-anons-links a:first-letter { text-transform:uppercase; }
.product-anons-links a { color:#92b532;font:11px arial; text-decoration:underline; }
.product-anons-links a:visited { color:#92b532;font:11px arial; text-decoration:underline; }
.product-anons-links a:hover { color:#92b532;font:11px arial; text-decoration:none; }

.under-txt-links { background-color:#fdfce7; position:relative; width:552px; margin-left:-80px; padding-top:11px; padding-bottom:11px; /*margin-bottom:-5px;*/ }
.under-txt-links-header { color:#92b532;font:italic 14px georgia; padding-bottom:5px; }

.link-article-title-header { font-size:16px; font-weight:bold; }

.under-txt-links-header { margin-left:78px; }

.under-txt-links-header-items { color:#92b532;font:11px arial; }

.under-txt-links-header-items a { color:#92b532;font:11px arial; text-decoration:underline; }
.under-txt-links-header-items a:visited { color:#92b532;font:11px arial; text-decoration:underline; }
.under-txt-links-header-items a:hover { color:#92b532;font:11px arial; text-decoration:none; }

.under-txt-links-header-items { margin-left: 80px; padding-top: 3px; padding-bottom: 3px; }

.lnk-style {color:#92b532;font:11px arial; text-decoration:underline; }
.lnk-style:visited {color:#92b532;font:11px arial; text-decoration:underline; }
.lnk-style:hover {color:#92b532;font:11px arial; text-decoration:none; }

.h-links { margin-right:15px; }

.a-back { width:100%;text-align:center; }

.main-home-top-lnk-orange  { background-image:url(oselectors.png); background-position:0px 0px; width:28px; height:28px; }
.home-top-lnk-orange {  background-position:-28px 0px; width:28px; height:28px; }
.main-home-top-lnk-orange,
.home-top-lnk-orange { margin-left:10px; }
.main-home-top-lnk-orange div,
.home-top-lnk-orange div { margin-left:9px; padding-top:6px; }
.mail-part-top div { margin-left:10px; padding-top:5px; }
.mail-part-top { margin-left:10px;  }
.home-top-lnk-orange:hover {
	background-image:url(oselectors.png);
}

.order-phone { font:bold italic 16px georgia; color:#6c9108; width:300px; margin-top:-34px; margin-left:40px; }
.order-phone a { font:italic 12px georgia; color:#6c9108; background-image:url(w.png); background-repeat:no-repeat;background-position:0px 4px;padding-left:15px; text-decoration:underline;  }
.order-phone a:visited { font:italic 12px georgia; color:#6c9108; background-image:url(w.png); background-repeat:no-repeat;background-position:0px 4px;padding-left:15px; text-decoration:underline;  }
.order-phone a:hover { font:italic 12px georgia; color:#6c9108; background-image:url(w.png); background-repeat:no-repeat;background-position:0px 4px;padding-left:15px; text-decoration:none;  }

textarea.fuel-dop-info { height:73px; }

.order-msg-left { background-image:url(order/left_right.png); width:8px; height:80px; background-repeat:no-repeat; }
.order-msg-right { background-image:url(order/left_right.png); width:8px; height:80px; background-repeat:no-repeat; background-position:-8px 0px; }
.order-msg-midle { background-image:url(feedback/bg.jpg); min-width:500px; height:80px;}


/******************************************************************************/
.pasport-list{
	padding: 0 0 30px 45px;
}
.pasport-list .item{
	display: flex;
	color: inherit;
	text-decoration: inherit;
	margin: 10px 0 10px 0;
}
.pasport-list .item .icon{
	background: url(icon.png) 0px 0px no-repeat;
	display: block;
	width: 42px;
	height: 42px;
	position: relative;
	margin-right: 10px;
}
.pasport-list .item .icon span{
	color: #fff;
    text-shadow: 0 0 1px rgb(0 0 0);
    font-size: 10px;
    display: block;
    position: absolute;
	top: 2px;
    right: 4px;
}
.pasport-list .item .data{}
.pasport-list .item .data .title{
	font-weight: bold;	
}
.pasport-list .item:hover .data .title{
	color:#6c9108;
}
.pasport-list .item .data .size{
	color: #999;
}

/** Стили с лендига НЕ ИЗМЕНЯТЬ ****************************************************************************/

footer, header, section, article{
  margin: 0;
  padding: 0;
  border: none;
  display: block;
  position: relative;
}
.container{
  width: 960px;
  margin: 0 auto;
  text-align: left;
  position: relative;
}
.container:after{
  content: "";
  display: block;
  height: 1px;
  overflow: hidden;
  clear: both;
}

/* footer */
footer{
  width: 960px;
  margin: 0 auto;
  border-top: 1px solid #d0d0d0;
  padding: 30px 0 50px 0;
  font-size: 12px;
  font-style: italic;
  text-align: left;
}
footer:after{
  content: "";
  display: block;
  height: 1px;
  overflow: hidden;
  clear: both;
}
footer div{
  float: left;
  position: relative;
}
footer .copyright{
  width: 220px;
}
footer .info{
  width: 275px;
}
footer .info p{
  width: 240px;
}
footer .phone{
  width: 225px;
}
footer .phone:before{
  content: "";
  display: block;
  position: absolute;
  left: 0;
  top: 2px;
  background:  url(images/icons.png) 0 -35px no-repeat;
  width: 27px;
  height: 27px;
  overflow: hidden;
}
footer .phone p{
  padding-left: 33px;
}
footer .address{
  width: 235px;
}
footer .address:before{
  content: "";
  display: block;
  position: absolute;
  left: 0;
  top: 2px;
  background:  url(images/icons.png) -27px -35px no-repeat;
  width: 27px;
  height: 27px;
  overflow: hidden;
}
footer .address p{
  padding-left: 33px;
}

/* Корректировка общих стилей с лендигом */
footer .phone:before, footer .address:before { background-image: url(icons.png); }
footer p { margin: 0; }
footer a { color: #5c9100; }
footer .phone { width: 192px; padding-left: 33px; }
footer .phone p { display: table-row; padding-left: 0; }
footer .phone-type { display: table-cell; padding-right: 3px; }